
.container {
    width: 100vw;
    height: 100vh;
    display:flex;
    justify-content: center;
    align-items: center;
   

    
    
}
.form {
   width: 600px;
   height: 500px;
   text-align: center;
}
input {
    width: 213px;
    height: 60px;
    border-radius: 3px;
    border: none;
    margin: 10px;

}
#choose {
    width: 450px;
    

}
.form button {
    width: 455px;
    height: 60px;
    border-radius: 6px;
    border: none;
    background-color: blueviolet;
  
}
